MacOS Weak Password Encryption Vulnerability

Bugtraq ID: 519
Class: Design Error
CVE: CVE-1999-1543
Remote: No
Local: Yes
Published: Jul 10 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: Posted to bugtraq on July 10, 1999 by Dawid adix Adamski <adixx@FRIKO4.ONET.PL>. Additional information from Vinnie Moscaritolo <vinnie@apple.com>.
Vulnerable: Apple Mac OS 8 8.6
Apple Mac OS 8 8.5
Apple Mac OS 8 8.1
Apple Mac OS 8 8.0
Apple Mac OS 7 7.6.1
Apple Mac OS 7 7.6
Apple Mac OS 7 7.5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus